package com.zanxiang.game.module.base.rpc;

import com.zanxiang.game.module.base.pojo.vo.GameAuthUserVO;

import java.util.List;

/**
 * @author : lingfeng
 * @time : 2023-08-17
 * @description : 游戏授权
 */
public interface GameAuthRpc {

    /**
     * 让游戏authby用户id
     *
     * @param userIds 用户id
     * @return {@link List}<{@link GameAuthUserVO}>
     */
    List<GameAuthUserVO> getGameAuthByUserIds(List<Long> userIds);
}
